# frozen_string_literal: true

source 'https://rubygems.org'

gem 'bunny'
gem 'rufus-scheduler'
gem 'typhoeus'
gem 'mongoid'
gem 'bcrypt', '~> 3.1.7'

# list of personal gems
gem 'context_user_database', path: '../libs/database/context_user_database'

group :development, :test do
  gem 'pry'
  gem 'pry-nav'
  gem 'rspec'
  gem 'rubocop-performance'
  gem 'rubocop-rspec'
  gem 'simplecov', require: false
  gem 'webmock'
end
